# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= \u4ee3\u7801\u8986\u76d6\u62a5\u544a
Summary_Total_Packages = \u5305\u603b\u6570
Summary_Total_Source_Files= \u6e90\u6587\u4ef6\u603b\u6570
Summary_Total_Types= \u7c7b\u578b\u603b\u6570
Summary_Total_Methods= \u65b9\u6cd5\u603b\u6570
Summary_Total_Blocks= \u5757\u603b\u6570
Summary_Total_Lines= \u884c\u603b\u6570
Summary_Type_Coverage= \u7c7b\u578b\u8986\u76d6
Summary_Method_Coverage= \u65b9\u6cd5\u8986\u76d6
Summary_Block_Coverage= \u5757\u8986\u76d6
Summary_Line_Coverage= \u884c\u8986\u76d6
Summary_Generation_Date= \u751f\u6210\u65e5\u671f
Summary_Analysis_Date= \u5206\u6790\u65e5\u671f

Summary_Header_Overall_Summary= \u603b\u4f53\u6458\u8981
Summary_Header_Code_Coverage_Summary= \u4ee3\u7801\u8986\u76d6\u6458\u8981
Summary_Header_Report_Info= \u62a5\u544a\u4fe1\u606f

Table_Header_Packages= \u7a0b\u5e8f\u5305\u6570
Table_Header_Covered_Lines= \u8986\u76d6\u7684\u884c\u6570
Table_Header_Total_Lines= \u884c\u603b\u6570
Table_Header_PCoverage= %\u8986\u76d6

Table_Header_Source_File= \u6e90\u6587\u4ef6

Table_Header_Class_Name= \u7c7b\u540d
Table_Header_Method_Name= \u65b9\u6cd5\u540d

Table_Header_All_Source_Files= \u6240\u6709\u6e90\u6587\u4ef6
Table_Header_All_Packages= \u6240\u6709\u5305
